@charset "utf-8";
/* CSS Document */

body {
	text-align:right;
	margin:0;
	
}
#search_area {
	width:724px;
	height:954px;

	outline:1px solid green;
	margin: 0 auto;
	
	
}
.search_box {
	margin-left:22px;
	overflow:hidden;
}
.search_box h1{
	font-weight:lighter;
	float:right;
	color:#545e6b;
}
.search_box img{
	float:left;
}
.text_result {
	float:right;
}
.text_result h4{
	float:right;
	color:#383a3b;
}
.text_result h5{
color:#22B57A;
float:right;
font-size:1em;
font-weight:normal;
/*margin:102px 24px 24px;
width:250px;*/
	
}

.acum_link2{
color:#4E89DB;
cursor:pointer;
font-size:1em !important;
font-weight:normal;
text-decoration:underline;
}

.acum_link2 {
    color: #FF6600;
    font-weight: bold;
    text-decoration: none;
    cursor:pointer;
}
.acum_link2:hover {
	color:#639c63;
}

.text_result h5 a{
color:#4E89DB;
cursor:pointer;
font-size:1em !important;
font-weight:normal;
text-decoration:underline;
}

.text_result p{
	float:right;
}
.names {
clear:both;
}
	.names ul {
	
color:#22B57A;
font-size:14px;
font-weight:bold;
list-style:none outside none;
width:909px;
	}
.names li {
	/*padding-left:28px;*/
	padding-left:0;
}
	
.results {
width:970px;
}
	.results ul {
list-style:none;
font-size:1em;
width:684px;
display:block;



 
	}
.results li {
	direction:ltr;
	/*padding-left:28px;*/
	/*max-width:395px;*/
}

.results_even{
background:none repeat scroll 0 0 #F6F6F8;
/*line-height:200%;*/
}
.results_oddheb{/* line-height:200%;*/}
.results_oddeng{/*height:57px;line-height:19px;*/
		 /*background:#fff url("http://192.114.183.58/AcumSiteServices/resources/works/shadow.png") no-repeat left top;*/
		 padding:15px 0; }
/*.results_odd{background:#fff}*/

 






.inline-block{
display:-moz-inline-stack; /* for FF2*/
	display:inline-block; /* normal browsers */
	zoom:1; /* for IE (hasLayout true) */
	*display:inline; /* for IE */
	vertical-align: middle;
}



input[name=fldSubSchTxt] {
border:2px solid #CCD5DC !important;
/*display:block;*/
clear: both;
font-size:1.3em;
height:25px;
margin-bottom:3px;
margin-left:15px;
margin-right:30px;
text-align:right;
width:250px
}

#btnSearch{
margin-right:181px;
cursor: pointer;
margin-bottom: -8px;
}

form[name=frmSearchExceptionalWorkList] .acum-submit{
	position:relative;
	right:520px;
}
form[name=frmSearchExceptionalWorkList] .acum-submit #btnSearch{
	margin-right:0px;
}

form[name=frmSearchSocieties] #btnSearch{
margin-right:0px;
float:left;
cursor: pointer;
margin-bottom: -8px;
}

#search-content form[name=frmSearchSocieties] {
	max-width:580px;
}

#search-content form[name=frmSearchSocieties] ul {
	width:720px;
}
#search-content form[name="frmSearchSocieties"] ul li #btnSearch {
    margin-left: 10px !important;
    margin-top: -2px !important;
}
.text_resulte {
	clear: both;
    padding-left: 35px;
    padding-top: 10px;
}
#search-content form[name=frmSearchSocieties] ul li {
	list-style:none;
	float:left;
}


select[name=fldCountryCode] {
	float:right;
	margin-left:5px;
}

form[name=frmSearchMembers] #btnSearch{
margin-right:0px;
float:left;
cursor: pointer;
margin-bottom: -8px;
}
form[name=frmSearchMembers] {
	max-width:430px;
}


form[name=frmSearchWorks] #btnSearch{
margin-right:0px;
float:left;
cursor: pointer;
margin-top: 3px;
}

form[name=frmSearchWorks] {
	max-width:410px;
}

#english-span form[name=frmSearchWorks] #btnSearch{
	margin-right:0px;
	cursor: pointer;
	margin-top: 3px;
	float:none !important;
}
#english-span form[name=frmSearchWorks] {
	float:left !important;
	margin-bottom:20px;
}


	/*	
.acum_pager:link{text-decoration: none; font-weight:  Bold ; color: #639C63;cursor:pointer;}
.acum_pager:active{text-decoration: none; font-weight:  Bold ; color: #639C63;cursor:pointer;}
.acum_pager:visited{text-decoration: none; font-weight:  Bold ; color: #639C63;cursor:pointer;}
.acum_pager:hover{text-decoration: none; font-weight:  Bold ; color: #FF6600;cursor:pointer;}
.acum_pager:selected{font-weight: Bold ; color:#383a3b;cursor:pointer;}
*/


.acum_pagerselected{
margin-top:20px;
font-size:1.2em;
color:#000000;
text-decoration:none;
}

.acum_pagerselected .acum_pager{
margin-top:20px;
font-size:1.2em;
color:#15AF70;
text-decoration:none;
cursor:pointer;
}

/*.acum_link{*/
/*color:#4E89DB;*/
/*cursor:pointer;*/
/*font-size:1em !important;*/
/*text-decoration:underline;*/
/*}*/

.record-div{
	visibility:visible;
}

.publisher-div{
	visibility:visible;
}

.acum-record{
color:#4E89DB;
cursor:pointer;
font-size:1em !important;
text-decoration:underline;
}

.acum-publisher{
color:#4E89DB;
cursor:pointer;
font-size:1em !important;
text-decoration:underline;
}

/* start new css classs */
	
.results table {
  font-size:12px;
 
}



#maininfoheb,#maininfoeng{
	border-bottom-color:#666;
	border-bottom:medium;
	border-top:medium;
	border-top-color:#666;
	width:900px;
	margin-bottom:20px; 
}


.maininfoheb_header,.maininfoeng_header
	{
}
.maininfoheb_header ul,.maininfoeng_header ul{
	list-style:none;
	color:#22B57A;
font-size:14px;
font-weight:bold;
}


.maininfoheb_data,.maininfoeng_data{
}
.maininfoheb_data ul,.maininfoeng_data ul{
	list-style:none;
	color:#333;
font-size:14px;
font-weight:bold;
direction:ltr;
}

#maininfoheb,.maininfoeng_header ul,.maininfoeng_data ul
{
	float:left;
	
}

#maininfoeng,.maininfoheb_header ul,.maininfoheb_data ul
	{
	float:right;
	
}


.maininfoeng_header li
{

	direction:ltr;
	text-align: left;
}

.maininfoheb_header li
	{
	
	direction:rtl;
	text-align: right;
}

.maininfoeng_data ul
{
	text-align: left;
	
}

.maininfoheb_data ul
	{
	
	text-align: right;
	margin-right:10px;
	}

.maininfoheb_data .acum_link2{
font-size:0.88em !important;
}

.creatorinfoheb
	{
	
	text-align: right;
	
	}


/*end new css classs */


.hidden{
font-size:0;
height:0;
display:none;
}


.maininfoheb_header a{
color:#4E89DB;
cursor:pointer;
font-size:1em !important;
font-weight:normal;
text-decoration:underline;
}

.hebcreatorrow {
	clear:right;
}
.hebcreatorcol{
/*display:inline;*/
float:right;
}

.engcreatorcol{
display:inline;
}

.acum_link {
    color: #FF6600;
    font-weight: bold;
    text-decoration: none;
    cursor:pointer;
}
.acum_link:hover {
	color:#639c63;
}
.ToolTipDiv ul {
	width:150px !important;	
}

#container .content .mid .mright {
    line-height: 15px !important;
}